Subject: bug#27761: Crash while using proof-general/company-coq on OS X

From: Eli Zaretskii <[email-masked]>
Date: Wed, 19 Jul 2017 21:07:50 +0300

> From: John Wiegley <[email-masked]>
> Date: Wed, 19 Jul 2017 13:47:49 -0400
> Cc: [email-masked], [email-masked]
> 
> This may be hard, but we'll try. It's 100% reproducible in both 25.1 and 25.2, but involves company-coq, Proof General, and some particular source files. 

Aren't those available for reproducing on another machine?

> If I gave you a Docker image within which we can reproduce the problem, could you run that?

I'd prefer not to.

Alternatively, I could guide you through debugging the recursion, but
I'll need you to use GDB, not the macOS debugger.

Thanks.